* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(52,51,96, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.f-766_frbis:after { display: table; content: ''; clear: both; }

.m_644-oqzdi { clear: both; }

.fd-71_maa { width: 1000px; margin: 0 auto; }


.yeb_466__iicd
{
	display: block;
}

.yeb_466__iicd:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.fd-71_maa
{
	margin-top: 70px;
}

.ph_831__kl 
{
	display: table;
	position: relative;
}



.fcte_649-dqfa
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.fcte_649-dqfa > a
{
	display: block;
	float: left;
}

.fcte_649-dqfa > a.rp_299-di
{
	margin-right: 10px;
}

.fcte_649-dqfa > a.wa-238_gaycm
{
	margin-right: 10px;
}


.fcte_649-dqfa > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.fcte_649-dqfa > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.fcte_649-dqfa > a.rp_299-di > div > span
{
	background-image: url(../images/FB.png);
}

.fcte_649-dqfa > a.wa-238_gaycm > div > span
{
	background-image: url(../images/X.png);
}

.fcte_649-dqfa > span.n-851_y
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.w_799-j 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.gbf_945-igeh { background-color: #171717; }

.gbf_945-igeh .fce-352_i 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.gbf_945-igeh .gl_648__n { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.gbf_945-igeh .gl_648__n > .ohje_730-jr
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.gl_648__n .i_705-qw
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(52,51,96, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.g_101-v
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.g_101-v > .hj-2_tk 
{
	float: right;
}


.g_101-v > .hj-2_tk > .sf-915_za
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.g_101-v > .hj-2_tk > .sf-915_za > .zpbvj_938-powof
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.g_101-v > .hj-2_tk > .sf-915_za.active > .zpbvj_938-powof
{
	visibility: visible;
}

.g_101-v > .hj-2_tk > .sf-915_za > .zpbvj_938-powof > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.g_101-v > .hj-2_tk > .sf-915_za > .zpbvj_938-powof > ul > li
{
	display: block;
}

.g_101-v > .hj-2_tk > .sf-915_za > .zpbvj_938-powof > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.g_101-v > .hj-2_tk > .sf-915_za > .zpbvj_938-powof > ul > li:last-child > a
{
	padding-bottom: 10px
}


.g_101-v > .hj-2_tk > .sf-915_za > .zpbvj_938-powof > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.g_101-v > .hj-2_tk > .sf-915_za > .zpbvj_938-powof > ul > li > a:hover
{
	color: rgba(52,51,96, 1);
	background: #f0f0f0;
}


.g_101-v > .hj-2_tk > .sf-915_za > .zpbvj_938-powof > ul > li > a > .ssik_933-u
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.g_101-v > .hj-2_tk > .sf-915_za > .zpbvj_938-powof > ul > li > a > .ssik_933-u > .wjbei_174__jcch
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.g_101-v > .hj-2_tk > .sf-915_za > .zpbvj_938-powof > ul > li > a:hover > .ssik_933-u > .wjbei_174__jcch
{
	 
}

.g_101-v > .hj-2_tk > .sf-915_za > .zpbvj_938-powof > ul > li > a > .ssik_933-u > .wjbei_174__jcch > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.g_101-v > .hj-2_tk > .sf-915_za > .zpbvj_938-powof > ul > li > a > .tkyar-769_kb
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.g_101-v > .hj-2_tk > .sf-915_za > .zpbvj_938-powof > ul > li > a:hover > .tkyar-769_kb
{
	text-decoration: underline;
}




.hj-2_tk > .sf-915_za > .ep-349_zepj
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.hj-2_tk > .sf-915_za.active > .ep-349_zepj
{
	background: #f5f5f5;
}


.hj-2_tk > .sf-915_za > .ep-349_zepj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.g_101-v .i_694-uo
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.g_101-v .i_694-uo > span
{
	display: inline-block;
	color: #f5f5f5;
}


.g_101-v .sf-915_za.active .i_694-uo > span
{
	color: #171717;
}



.g_101-v .ba_927-bjb
{
	height: 24px;
	width: 34px;
}

.g_101-v .ba_927-bjb > .gjeqx-418_zukla
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.g_101-v .sf-915_za.active .ba_927-bjb > .gjeqx-418_zukla
{
	border:1px solid #171717;
}

.g_101-v .ba_927-bjb > .gjeqx-418_zukla > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.gn_667-hfved 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.gn_667-hfved > .lfi_885-cqc
{
	display: table;
	margin-top: 70px;
}



.gn_667-hfved > .lfi_885-cqc > *
{
	display: table-cell;
	vertical-align: middle;
}

.gn_667-hfved > .lfi_885-cqc > .znap_213-k
{
	width: 440px;
	max-width: 440px;
}

.gn_667-hfved > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.gn_667-hfved > h1 .gey_245-edgg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.gn_667-hfved > .aop-425_uz
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.znap_213-k > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(52,51,96, 1);
}


.znap_213-k > .h_693-dmhv
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.h_693-dmhv.j_197__c
{
	margin-right: 100px;
}


.h_693-dmhv > h3.jbllc-169_bf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.h_693-dmhv.j_197__c > h3.jbllc-169_bf
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.znap_213-k > .h_693-dmhv .fpgp_78-tdph
{
	
}


.h_693-dmhv .cqp_609-hsyfh
{
	display: none;
}


.h_693-dmhv .fpgp_78-tdph.ch-892_de
{
	margin-top: 20px;
}

.h_693-dmhv .fpgp_78-tdph .y_375__vspna {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.h_693-dmhv.j_197__c .fpgp_78-tdph .y_375__vspna
{
	font-size: 16px;
	font-weight: normal;
}



.h_693-dmhv .fpgp_78-tdph > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.h_693-dmhv.j_197__c .fpgp_78-tdph > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.h_693-dmhv .fpgp_78-tdph .utxe_608__edv {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.h_693-dmhv.j_197__c .fpgp_78-tdph .utxe_608__edv
{
	max-width: 384px;
	font-size:16px;
}

.h_693-dmhv .uwkae_368__gshrg {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.h_693-dmhv.j_197__c .uwkae_368__gshrg 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.e-137_b
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.e-137_b > .xu_573__qkwv
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.e-137_b > .xu_573__qkwv.dfgb-613_pfkze
{
	right: -10px;
	top:-10px;
}

.e-137_b > .xu_573__qkwv.gg_951-cwh
{
	top:0px;
	right: -20px;
}

.e-137_b > .xu_573__qkwv > .kogti-502_basz
{
	display: table-cell;
	vertical-align: middle;
}


.e-137_b > .xu_573__qkwv .vxfd-695_rudf
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.e-137_b > .xu_573__qkwv .jtpj-465_si
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.qs-504_sto > .e-137_b > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.gn_667-hfved > .lfi_885-cqc > .b_678-ji
{
	width: 280px;
}


.b_678-ji > .aag_250__aldfi
{
    font-size: 16px;
    line-height: 180%;
}


.b_678-ji > .aag_250__aldfi > b, .b_678-ji > .aag_250__aldfi > h2, .b_678-ji > .aag_250__aldfi > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.b_678-ji > .aag_250__aldfi > ol
{
	padding-left: 20px;
}


main
{
	
}


.ejic_640__ko
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.gyi-119_sfiz
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.gyi-119_sfiz > li
{
	display: inline-block;
}

.gyi-119_sfiz > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(52,51,96, 1);
}

.gyi-119_sfiz > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.gyi-119_sfiz > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.gyi-119_sfiz > li.active > a
{
	color: #545454;
}




.umka-768_csl 
{ 
	margin-bottom: 50px; 

}



.umka-768_csl > .sx_835-aphd
{
	 padding: 30px;
	overflow: hidden;
}


.umka-768_csl > .sx_835-aphd:after { display: table; content: ''; clear: both; }




.umka-768_csl h1 
{ 
	color: rgba(52,51,96, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.umka-768_csl h1 .gey_245-edgg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.umka-768_csl h2 
{ 
	color: rgba(52,51,96, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.umka-768_csl h2:first-child
{
	padding-top: 0px;
}

.umka-768_csl .sx_835-aphd > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.umka-768_csl .sx_835-aphd > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.umka-768_csl h2:first-child
{
	padding-top: 0px;
	color: rgba(52,51,96, 1); 
}


.umka-768_csl h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.umka-768_csl h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.umka-768_csl h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.sx_835-aphd ul { margin-top: 12px; }


.sx_835-aphd ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.sx_835-aphd ul.clear > li, .sx_835-aphd ol.clear > li 
{
	clear: both;
}

.sx_835-aphd ul.clear > li:after, .sx_835-aphd ol.clear > li:after { display: block; content: ''; clear: both; }


.sx_835-aphd ul.iv_284__xtn
{
	margin-top: 0px !important;
}

.sx_835-aphd ul.iv_284__xtn > li 
{
	margin-left: 0px !important;
}

.sx_835-aphd ol { margin-left: 20px; margin-top: 12px; }

.sx_835-aphd ol > li { padding-left: 6px;  margin-bottom: 12px;}


.sx_835-aphd ul.list-recomend
{
	
}

.sx_835-aphd ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.sx_835-aphd ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.sx_835-aphd ul.list-recomend > li .dscr_img .date, .sx_835-aphd ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.sx_835-aphd ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.sx_835-aphd .kpscb_670__mpuq > .f_861-r
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.sx_835-aphd .kpscb_670__mpuq > .dh-0_ky
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(52,51,96, 1);
}


.umka-768_csl > .sx_835-aphd.ejic_640__ko.chx_332__vhjsh 
{
	margin-bottom: 50px;
}


.umka-768_csl > .sx_835-aphd.ejic_640__ko.chx_332__vhjsh h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(52,51,96, 1);
}


.chx_332__vhjsh table.ia-119_hbaua th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.chx_332__vhjsh table.ia-119_hbaua tfoot td b
{
	text-align: center;
}


.chx_332__vhjsh table.ia-119_hbaua td
{
	width: 50%;
}


.umka-768_csl table { border-collapse: separate; border-spacing: 3px; }

.umka-768_csl td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.umka-768_csl th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ia-119_hbaua
{
	width: 100%;
}

table.ia-119_hbaua td
{
	padding: 0;
}

table.ia-119_hbaua a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ia-119_hbaua a:hover
{
	background: rgba(52,51,96, 1);
	color: white;
}


table.dpl_96__ne
{
	width: 100%;
}


table.dpl_96__ne th
{
	text-align: left;
	font-weight: bold;
}

table.dpl_96__ne th.tw_507-adrab
{
	max-width: 200px;
}
table.dpl_96__ne th.rkibg_620__mza
{
	max-width: 100px;
}
table.dpl_96__ne th.ymxwe_23-zd
{
	
}

table.dpl_96__ne td
{
	padding: 5px 10px;
}

table.dpl_96__ne tr.csmdu_963__qva td
{
	font-weight: bold;
	border-top: 2px solid rgba(52,51,96, 1);
	border-bottom: 2px solid rgba(52,51,96, 1);
}

table.dpl_96__ne tr.csmdu_963__qva td:first-child
{
	border-left: 2px solid rgba(52,51,96, 1);
}

table.dpl_96__ne tr.csmdu_963__qva td:last-child
{
	border-right: 2px solid rgba(52,51,96, 1);
}

table.dpl_96__ne tr:hover td
{
	background-color: rgba(52,51,96, 0.2);
}

table.dpl_96__ne td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.v_616__hk.f_793__bia
{ 
	margin-bottom: 50px; 

}


.v_616__hk.f_793__bia h2 
{ 
	color: rgba(52,51,96, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.udd_370-bcea
{
	padding: 30px;
}


.v_616__hk ul
{
	display: block;
}

.v_616__hk ul.iv_284__xtn > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.v_616__hk ul.iv_284__xtn > li:after
{ display: table; content: ''; clear: both; }



.v_616__hk ul.iv_284__xtn > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.v_616__hk ul.iv_284__xtn > li:not(:last-child)
{
	padding-top: 30px;
}


.v_616__hk ul.iv_284__xtn > li:last-child, .v_616__hk.ohgcw_371__gfh .sx_835-aphd ul > li:last-child
{
	margin-bottom: 0px;
}


.v_616__hk ul.iv_284__xtn > li .n_86__fyb
{
	margin-bottom: 12px;
}

.v_616__hk ul.iv_284__xtn > li .n_86__fyb > i
{
	font-size: 18px;
	font-style: italic;
}

.v_616__hk ul.iv_284__xtn > li .cmxf_984-lnnm
{
	float: left;
}


.v_616__hk ul.iv_284__xtn > li .cmxf_984-lnnm img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.v_616__hk ul.iv_284__xtn > li .j-717_qg
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.v_616__hk ul.iv_284__xtn > li .item_rev
{
	display: none;
}

.v_616__hk .hj-881_fff
{
	margin-top: 20px;
	text-align: center;
}



.v_616__hk .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.aq-118_tjaj.f_793__bia
{ 
	margin-bottom: 50px; 

}

.aq-118_tjaj.f_793__bia h2 
{ 
	color: rgba(52,51,96, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.aq-118_tjaj.f_793__bia ul
{
	display: table;
	width: 100%;
}

.aq-118_tjaj.f_793__bia ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.aq-118_tjaj.ohgcw_371__gfh .sx_835-aphd ul > li
{
	display: block;
	margin-bottom: 20px;
}


.aq-118_tjaj ul > li:last-child, .aq-118_tjaj.ohgcw_371__gfh .sx_835-aphd ul > li:last-child
{
	margin-bottom: 0px;
}


.aq-118_tjaj ul > li .rnl-826_hrxi
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(52,51,96, 1);
}


.aq-118_tjaj ul > li .nxfg-50_u
{
	overflow: hidden;
    border: 2px solid rgba(52,51,96, 1);
}

.aq-118_tjaj ul > li .nxfg-50_u > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.aq-118_tjaj ul > li .o_832-g
{
	margin-bottom: 12px;
}

.aq-118_tjaj ul > li .db_763__nxd
{
	color: #777777;
}



.aq-118_tjaj .doi_609-qdi
{
	margin-top: 20px;
	text-align: center;
}




.bndfb_412-apm 
{ 
	margin-bottom: 50px;
}

.bndfb_412-apm .tufk_263-hojip:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.bndfb_412-apm .tufk_263-hojip 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.bndfb_412-apm .tufk_263-hojip img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.bndfb_412-apm .gfb-643_ic 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.gb_163__ef
{
	display: block;
	line-height: 130%;

}

.gb_163__ef > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.gb_163__ef > div > dt
{
	display:inline-block;
}

.gb_163__ef > div > dd
{
	display:inline;
}

.bndfb_412-apm .kfzte-794_uyfka
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.bndfb_412-apm h2 
{ 
    color: rgba(52,51,96, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.mm_634-afxoi {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(52,51,96, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.mm_634-afxoi > .xi_553__y
{
	display: table;
	width: 100%;
}


.mm_634-afxoi > .xi_553__y > *
{
	display: table-cell;
	vertical-align: top;
}


.mm_634-afxoi .e-137_b > img
{
	max-width: 400px;
}



.ch_799-kcgpe 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.vstq_246__fek
{
	display: block;
	margin-right: 40px;
}


.vstq_246__fek li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.vstq_246__fek li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.vstq_246__fek li a:hover
{
	text-decoration: underline;
}

.qh_114__igitd { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.qh_114__igitd .kbm_14__ngt
{
	display: block;
	text-decoration: none;
}

.qh_114__igitd .kbm_14__ngt .gey_245-edgg
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.qh_114__igitd h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.qh_114__igitd .pihj_847__fxh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,51,96, 1);

}


.pihj_847__fxh a
{
	color: #FFFFFF;
	text-decoration: none;
}

.pihj_847__fxh a:hover
{
	text-decoration: underline;
}



.qh_114__igitd .iuqd-169_l
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,51,96, 1);
}


.qh_114__igitd .ebi_188-zzag
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,51,96, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.crbmw_464__kjadi
{
	padding: 30px;
    overflow: hidden;
}


.crbmw_464__kjadi > .pxj_285-k
{
	float: right;
	width: 50%;
}

.crbmw_464__kjadi > .pxj_285-k > .bt-723_kfa
{
	padding-left: 20px;
	border-left: 3px solid rgba(52,51,96, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.crbmw_464__kjadi > .pxj_285-k > .bt-723_kfa > .gb_163__ef
{
	margin-top: 20px;
}

.crbmw_464__kjadi > .tha-847_fu
{
	float: left;
	width: 50%;
}

.crbmw_464__kjadi > .tha-847_fu form
{
	display: block;
	width: 100%;
}

.crbmw_464__kjadi > .tha-847_fu .s_81-dead
{
	margin-top: 20px;
}

.crbmw_464__kjadi > .tha-847_fu .aed_553-zsn
{
	display: none;
}


.crbmw_464__kjadi > .tha-847_fu .s_81-dead label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.crbmw_464__kjadi > .tha-847_fu .s_81-dead input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.crbmw_464__kjadi > .tha-847_fu .s_81-dead textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.crbmw_464__kjadi > .tha-847_fu .s_81-dead .zscj-154_ml {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.crbmw_464__kjadi > .tha-847_fu .jo_962__zsk
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(52,51,96, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.fd-71_maa { width: 100%; }
	
.gbf_945-igeh { text-align: center; }
	
	
	
	
.gbf_945-igeh .gl_648__n
	{
		
		
	}

	
	

	
	
	
	.fcte_649-dqfa
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.fcte_649-dqfa > a
{
	
}

	
.fcte_649-dqfa > a.wa-238_gaycm
{
	margin-right: 0px;
}
	
.fcte_649-dqfa > a > div
{
    width: 24px;
	height: 24px;
}

.fcte_649-dqfa > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.fcte_649-dqfa > a.rp_299-di > div > span
{
	
}

.fcte_649-dqfa > a.wa-238_gaycm > div > span
{
	
}


.fcte_649-dqfa > span.n-851_y
{
	display: none;
}
	

	
	
	.w_799-j
	{
		width: auto;
	}
	
	
	.g_101-v
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.g_101-v > .hj-2_tk > .sf-915_za:not(.active)
	{
		position: relative;
	}
	
	
		.g_101-v > .hj-2_tk > .sf-915_za.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.hj-2_tk > .sf-915_za > .ep-349_zepj
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.g_101-v > .hj-2_tk > .sf-915_za > .zpbvj_938-powof
	{
		
		display: none;
	}
	


.g_101-v > .hj-2_tk > .sf-915_za.active > .zpbvj_938-powof
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.g_101-v > .hj-2_tk > .sf-915_za > .zpbvj_938-powof > ul
{
	display: block;
	max-height:300px;
}

.g_101-v > .hj-2_tk > .sf-915_za > .zpbvj_938-powof > ul > li
{
	
}
	
	
.g_101-v > .hj-2_tk > .sf-915_za > .zpbvj_938-powof > ul > li:after 
{ display: table; content: ''; clear: both; }	

.g_101-v > .hj-2_tk > .sf-915_za > .zpbvj_938-powof > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.g_101-v > .hj-2_tk > .sf-915_za > .zpbvj_938-powof > ul > li:last-child > a
{
	padding-bottom: 10px
}


.g_101-v > .hj-2_tk > .sf-915_za > .zpbvj_938-powof > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.g_101-v > .hj-2_tk > .sf-915_za > .zpbvj_938-powof > ul > li > a > .tkyar-769_kb
{
	font-size: 14px;	
}
	
	
	
.hj-2_tk > .sf-915_za > .ep-349_zepj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.hj-2_tk > .sf-915_za.active > .ep-349_zepj > *
{
	font-size: 16px;
}	
		
.hj-2_tk > .sf-915_za:not(.active) > .ep-349_zepj > .i_694-uo
{
	display: none;
}
	
	
	
.g_101-v .ba_927-bjb
{
	width: 24px;
}

.g_101-v .ba_927-bjb > .gjeqx-418_zukla
{
	width: 24px;
	height: 24px;
}
	
	
.g_101-v .sf-915_za:not(.active) .ba_927-bjb > .gjeqx-418_zukla
{
	margin-left: 0px;
}

.g_101-v .sf-915_za.active .ba_927-bjb > .gjeqx-418_zukla
{
	border:1px solid #171717;
}

.g_101-v .ba_927-bjb > .gjeqx-418_zukla > img
{
	height: 24px;
}
	

.gbf_945-igeh .gl_648__n > .ohje_730-jr
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.gl_648__n .i_705-qw
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.g_101-v.dfgb-613_pfkze
	{
		float: none;
	}
	
.g_101-v.dfgb-613_pfkze > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.g_101-v .n_86__fyb
	{
		line-height: 18px;
	}
	
	.g_101-v .ba_927-bjb > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.g_101-v .ba_927-bjb > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.gn_667-hfved {
    padding: 30px 20px;
	}
	
	.gn_667-hfved > .lfi_885-cqc
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.gn_667-hfved > .lfi_885-cqc > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.gn_667-hfved > .lfi_885-cqc > .qs-504_sto
	{
		padding-top: 10px
	}
	
	.gn_667-hfved > .lfi_885-cqc > .znap_213-k
	{
		width: 100%;
		padding-top: 30px
	}
	
	.znap_213-k > .h_693-dmhv
	{
		margin: 20px 0px 0px 0px;
	}
	
	.qs-504_sto > .e-137_b > img
	{
		max-width: none;
		width: 100%;
	}
	
	.gn_667-hfved > .lfi_885-cqc > .b_678-ji
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.fd-71_maa
	{
		margin-top: 30px;
	}
		
	.umka-768_csl { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.umka-768_csl h2 { padding-bottom:20px; }
	.umka-768_csl > .sx_835-aphd
	{
		padding: 20px;
	}

	.umka-768_csl p + h2 { }
	.umka-768_csl ul { }
	.umka-768_csl li { }
	.umka-768_csl table { width: 100% !important; }
	
	.umka-768_csl img { max-width: 100% !important; }
	

	.v_616__hk.f_793__bia
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.v_616__hk.f_793__bia h2
	{
		padding-bottom: 20px;
	}
	
	.v_616__hk.f_793__bia ul
	{
		display: block;
	}
	
	.v_616__hk.f_793__bia ul > li
	{
		display: block;
		width: 100%;
	}
	
	.v_616__hk.f_793__bia ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.v_616__hk ul.iv_284__xtn > li > .cmxf_984-lnnm
	{
		float: none !important;
	}
	
	.v_616__hk ul.iv_284__xtn > li > .j-717_qg
	{
		padding: 0px;
	}
	
	
		.aq-118_tjaj.f_793__bia
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.aq-118_tjaj.f_793__bia h2
	{
		padding-bottom: 20px;
	}
	
	.aq-118_tjaj.f_793__bia ul
	{
		display: block;
	}
	
	.aq-118_tjaj.f_793__bia ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.aq-118_tjaj.f_793__bia ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.aq-118_tjaj.f_793__bia ul > li .j-717_qg
	{
		padding: 0px;
	}
	
	.udd_370-bcea
	{
		    padding: 20px;
	}
	
	
	.bndfb_412-apm
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.bndfb_412-apm h2
	{
		padding-bottom: 20px;
		
	}
	
	.bndfb_412-apm .tufk_263-hojip
	{
		padding: 20px;
	}
	
	.bndfb_412-apm .tufk_263-hojip img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.bndfb_412-apm .kfzte-794_uyfka
	{
		padding-left: 0px;
	}
	
	
	
	
	.mm_634-afxoi
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.mm_634-afxoi > .xi_553__y
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.xi_553__y > .jtlk_162-m
	{
		display: block;
	}
	
	.xi_553__y > .vk-846_gabv
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.xi_553__y > .vk-846_gabv > .e-137_b
	{
		
	}
	
	
	.h_693-dmhv.j_197__c
	{
		margin-right: 0;
	}
	
	
	.h_693-dmhv.j_197__c .fpgp_78-tdph > input
	{
		max-width: none;
	}
	
	.h_693-dmhv.j_197__c .uwkae_368__gshrg
	{
		max-width: none;
	}
	
	
	.e-137_b > .xu_573__qkwv.gg_951-cwh
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.qh_114__igitd
	{
		text-align: center;
	}
	
	.vstq_246__fek
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.vstq_246__fek li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.vstq_246__fek li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.gyi-119_sfiz
	{
		margin-left: 20px !important;
		
	}
	
	.gyi-119_sfiz > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.umka-768_csl table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ia-119_hbaua a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.umka-768_csl > .sx_835-aphd.ijb_27-iiddo
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.sx_835-aphd ul.list-recomend > li
{
	display: block;
}
	
.crbmw_464__kjadi > .tha-847_fu
{
	width: 100%;
	float: none;
}
	
.crbmw_464__kjadi > .pxj_285-k
{
	width: 100%;
	float: none;
}

.crbmw_464__kjadi > .pxj_285-k > .bt-723_kfa
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.aq_499__t, .jvjhf-577_nuiub, .m_179__td
{
	
}

body.jvjhf-577_nuiub .fd-71_maa
{
	width: 800px;
}

body.jvjhf-577_nuiub section.fd-71_maa
{
	margin-top: 50px;
}

body.jvjhf-577_nuiub .fcte_649-dqfa > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.jvjhf-577_nuiub .fcte_649-dqfa > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.jvjhf-577_nuiub .gbf_945-igeh .fce-352_i 
{
	margin: 0;
	margin-left: 20px;
}

body.jvjhf-577_nuiub .gbf_945-igeh .gl_648__n
{
	padding: 10px 0 10px 0px; 
}

body.jvjhf-577_nuiub .gl_648__n .i_705-qw
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.jvjhf-577_nuiub .gl_648__n > .ohje_730-jr
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.jvjhf-577_nuiub .g_101-v > .hj-2_tk > .sf-915_za > .zpbvj_938-powof > ul > li > a > .ssik_933-u > .wjbei_174__jcch
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.jvjhf-577_nuiub .g_101-v > .hj-2_tk > .sf-915_za > .zpbvj_938-powof > ul > li > a > .ssik_933-u > .wjbei_174__jcch > img
{
	height: 22px;
}

body.jvjhf-577_nuiub .g_101-v .ba_927-bjb > .gjeqx-418_zukla
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.jvjhf-577_nuiub .sf-915_za.active .ba_927-bjb > .gjeqx-418_zukla
{
	border: none;
}

body.jvjhf-577_nuiub .g_101-v .ba_927-bjb > .gjeqx-418_zukla > img
{
	height: 24px;
}

body.jvjhf-577_nuiub .gn_667-hfved 
{
	padding:50px 0px;
}

body.jvjhf-577_nuiub .h_693-dmhv > h4.jbllc-169_bf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.jvjhf-577_nuiub .h_693-dmhv .uwkae_368__gshrg
{
	border-radius: 0px;
}

body.jvjhf-577_nuiub .e-137_b > .xu_573__qkwv
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.jvjhf-577_nuiub .e-137_b > .xu_573__qkwv
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.jvjhf-577_nuiub .e-137_b > .xu_573__qkwv .vxfd-695_rudf
{
	top: -20px;
}


body.jvjhf-577_nuiub .e-137_b > .xu_573__qkwv .jtpj-465_si
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.jvjhf-577_nuiub .b_678-ji
{
	background-color: #FFFFFF;
}


body.jvjhf-577_nuiub .b_678-ji > .aag_250__aldfi
{
	padding: 50px 0px;
	border-top: 1px solid rgba(52,51,96, 0.13);
	line-height: 150%;
}

body.jvjhf-577_nuiub .b_678-ji > .aag_250__aldfi > div
{
	padding: 0px 30px;
}


body.jvjhf-577_nuiub .b_678-ji > .aag_250__aldfi b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.jvjhf-577_nuiub .b_678-ji > .aag_250__aldfi h2, body.jvjhf-577_nuiub .b_678-ji > .aag_250__aldfi h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(52,51,96, 1);
	text-align: center;
}


body.jvjhf-577_nuiub .aq-118_tjaj.f_793__bia ul > li
{
	padding: 0px 10px 10px 10px;
}


body.jvjhf-577_nuiub .vstq_246__fek
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.jvjhf-577_nuiub .vstq_246__fek ul
{
	display: table;
    margin: 0 auto;
}
body.jvjhf-577_nuiub .vstq_246__fek ul li
{
	line-height: 38px;
}

body.jvjhf-577_nuiub .vstq_246__fek ul li:first-child
{
	margin-left: 0px;
}

body.jvjhf-577_nuiub .vstq_246__fek ul li:last-child
{
	margin-right: 0px;
}

body.jvjhf-577_nuiub .qh_114__igitd
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.jvjhf-577_nuiub .qh_114__igitd .pihj_847__fxh
{
	color: #777777; 
}


body.jvjhf-577_nuiub .imgblock
{
	max-width: 740px;
}


body.jvjhf-577_nuiub .pxj_285-k .imgblock
{
	max-width: 740px;
}

body.jvjhf-577_nuiub .aq-118_tjaj ul > li .nxfg-50_u > img
{
	max-width: 224px;
}


body.jvjhf-577_nuiub .mm_634-afxoi .e-137_b > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.jvjhf-577_nuiub .fd-71_maa
{
	width: 100%; 
}

	body.jvjhf-577_nuiub .gn_667-hfved {
    padding: 30px 12px;
	}

	body.jvjhf-577_nuiub .b_678-ji > .aag_250__aldfi
	{
		padding: 30px 0px;
	}

	body.jvjhf-577_nuiub section.fd-71_maa
	{
		margin-top: 30px;
	}


	body.jvjhf-577_nuiub .umka-768_csl > .sx_835-aphd
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jvjhf-577_nuiub .v_616__hk.f_793__bia
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.jvjhf-577_nuiub .aq-118_tjaj.f_793__bia
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jvjhf-577_nuiub .bndfb_412-apm
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jvjhf-577_nuiub .mm_634-afxoi
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jvjhf-577_nuiub .xi_553__y > .vk-846_gabv
	{
		margin-top: 50px;
	}

body.jvjhf-577_nuiub .g_101-v .ba_927-bjb > .gjeqx-418_zukla
{
	width: 28px;
	height: 28px;
}

body.jvjhf-577_nuiub .g_101-v .ba_927-bjb > .gjeqx-418_zukla > img
{
	height: 28px;
}
	
	
body.jvjhf-577_nuiub .g_101-v > .hj-2_tk > .sf-915_za > .zpbvj_938-powof > ul > li > a > .ssik_933-u > .wjbei_174__jcch
{
	width: 24px;
    height: 24px;
}


body.jvjhf-577_nuiub .g_101-v > .hj-2_tk > .sf-915_za > .zpbvj_938-powof > ul > li > a > .ssik_933-u > .wjbei_174__jcch > img
{
	height: 24px;
}

	
body.jvjhf-577_nuiub .hj-2_tk > .sf-915_za > .ep-349_zepj
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.jvjhf-577_nuiub .g_101-v > .hj-2_tk > .sf-915_za > .zpbvj_938-powof > ul > li > a
{
	padding-top: 16px;
}
	
	
body.jvjhf-577_nuiub .g_101-v > .hj-2_tk > .sf-915_za > .zpbvj_938-powof > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.jvjhf-577_nuiub .g_101-v > .hj-2_tk > .sf-915_za > .zpbvj_938-powof > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.jvjhf-577_nuiub .vstq_246__fek ul li
{
	line-height: 20px;
}
	
body.jvjhf-577_nuiub .qh_114__igitd
{
	margin-top: 30px;
}

	
body.jvjhf-577_nuiub .aq-118_tjaj.f_793__bia ul > li
{
	padding: 0px;
}

	
}

